const app = getApp();
var url = app.globalData.url;
let that = null;
Page({
  data: {
    baseurl:url
  }
  ,
  onMessage: function(e) {
    console.log("onMessage====>"+e.detail.data); // 这里将打印出从H5页面传递过来的数据
  },
  onLoad(options) {
    console.log("onMessage====>"); // 这里将打印出从H5页面传递过来的数据
    that = this;
    if (options.url != null) {
      this.setData({
        webUrl: options.url,
      });
      if (options.title != null) {
        wx.setNavigationBarTitle({
          title: options.title,
        });
      }
    } else {
      wx.navigateBack({
        delta: 1,
      });
    }
  },
});
